.dish_name {
	display: inline-block;
	width: 90%;
	letter-spacing: 0.5px;
	white-space: nowrap;
}

.dish_cost {
	display: inline-block;
	width: 10%;
	text-align: left;	
	white-space: nowrap;
	
}

.dish_desc {
	display: inline-block;
	width: 80%;
	overflow:hidden;	
	letter-spacing: 0.5px;
	margin-top: 5px;
}


#div_dinner_left {
	display: inline-block;
	left: 25px;
	vertical-align: top;
}

#div_dinner_right {
	display:none;
	width: 30%;	
	vertical-align: top;
}
	
.img_break_line {
	display: block;
	position:relative;
	width: 70%;
	left: 15%;
	height:100px;
	
}
